« ESXi4.0 で遊ぶ | トップページ | ちょっと日本橋パーツ屋めぐり »

「iPadは要らない」と思った。Flash対応が絶望的なので

フラッシュがトップページにあるサイトなんていくらでもある、
iPadでは、見ることは出来ない。

Adobe FlashiPhone OS向けの開発の停止が告知されました、
Appleが締め出したから、
このさき、iPad、iPod touch、iPhoneに対応することは無い
残念です。

iPhone持ちです。

iPhoneを次世代に更新することは無いでしょう。
初めてのApple製品、とても楽しかったです、
さよなら

|

« ESXi4.0 で遊ぶ | トップページ | ちょっと日本橋パーツ屋めぐり »

パソコン・インターネット」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)


コメントは記事投稿者が公開するまで表示されません。



トラックバック

この記事のトラックバックURL:
http://app.f.cocolog-nifty.com/t/trackback/124802/34418779

この記事へのトラックバック一覧です: 「iPadは要らない」と思った。Flash対応が絶望的なので:

« ESXi4.0 で遊ぶ | トップページ | ちょっと日本橋パーツ屋めぐり »